body
{
	background: #ffffff url(top_bg.gif) repeat-x; color: #000000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.8em; margin: 0px; padding: 0px
}

a, a:link, a:visited
{
	font-size: 1em; color: #50941b; font-family: Tahoma, Arial, Arial Cyr, Helvetica, Verdana, Geneva, Sans-serif;
}

a:hover 
{
	color: #c52515
}

a.h, a:link.h, a:visited.h 
{
	font-size: 13px; color: #005f2a; text-decoration: none; font-weight: bold
}

img {
	border:0
}

a, img {
    outline: none;
}

code {
    font-size: 12px;
}
ul 
{
	list-style-image: url(li.gif); padding-left: 17px
}

ol 
{
	padding-left: 17px
}

.strike {text-decoration:line-through}
.link {cursor:pointer; text-decoration:underline}
.alignC, .center {text-align:center}
.red {color:#ff0000 !important}
.green {color:#4b9307 !important}
.off {color:#b1b1b1 !important}
.prim {color:#999999 !important}
.border_green {border: 1px solid #4b9307; margin: 1em auto; padding: 0.8em 1.2em}

#pageHeader
{
	width: 960px; margin: 0 auto; position:relative;
}

#page
{
	clear: both; width: 960px; margin: 0 auto; padding: 30px 0 30px 0; 
}

#logo
{
	float: left; width: 155px; height: 81px; background: #7abd19
}

#menu
{
	float: left; width: 533px; height: 81px; text-align: right;
}

#language
{
	float: left; width: 254px; height: 81px; background: url(lng_bg.gif) no-repeat; 
}

#lng 
{ 
	margin: 30px 0 0 150px; border: #005f2a 1px solid; FONT-FAMILY: Verdana; background: #005f2a; FONT-SIZE: 8pt; color: #ffffff 
}
#lng option {
	background: #005F2A; FONT-SIZE: 8pt; color: #ffffff 
}

#main_banner
{
	float: left; width: 706px; height: 307px;
}

#main_buttom
{
	float: left; width: 254px; height: 307px;
}

.block
{
	float: left; width: 706px;
}

.block2
{
	float: left; width: 960px;
}

#expert
{
	float: left; width: 254px; background: url(icon_expert.gif) no-repeat 0 20px; padding-top: 95px;  text-align: justify;
}

#footer
{
	clear: both; width: 960px; margin: 10px auto 0 auto; padding-top: 10px; text-align: justify; color: #767676; BORDER-TOP: #babbba 1px solid;
}

#copy
{
	float: left; width: 150px; font-size: 8pt; padding-left: 20px
}

#bot_text
{
	float: left; width:506px; font-size: 8pt
}

#all_link
{
	float: left; width: 254px;  font-size: 8pt; padding-left: 20px
}

#demo, #basket, #aid, #top5, #pazzl, #purse
{
	float: left; width: 220px;  padding: 20px 0 0 120px; text-align: justify;
}

#demo
{
	background: url(icon_demo.gif) no-repeat 30px 20px; 
}

#basket
{
	background: url(icon_basket.gif) no-repeat 40px 20px; 
}

#buy
{
	background: url(icon_basket.gif) no-repeat 0 25px
}

div#buy
{
	float: left; padding: 20px 0 0 80px;
}

h3#buy
{
	padding: 40px 0 0 80px;
}

#pirat
{
	background: url(icon_pirat.gif) no-repeat; padding: 20px 0 0 80px; font-weight: bold; color: #e75113
}

#aid
{
	background: url(icon_aid.gif) no-repeat 25px 20px; 
	height:150px
}

#top5
{
	background: url(icon_top5.gif) no-repeat 40px 20px; 
}

#pazzl
{
	background: url(icon_pazzl.gif) no-repeat 25px 20px; 
}

#purse
{
	background: url(icon_purse.gif) no-repeat 45px 20px; 
	height:150px
}

#news
{
	float: left; width: 560px; background: url(icon_news.gif) no-repeat 15px 20px; padding: 20px 25px 0 120px;  text-align: justify;
}

.static
{
	float: left; width: 254px; padding-top: 70px; color: #6db122; text-align: left
}

#subscribe
{
	float: left; width: 560px; padding: 0 25px 0 120px;
}

.find
{
	float: left; width: 254px; height: 65px; background: url(icon_lens.jpg) no-repeat right top; padding-top: 25px
}

.find2
{
	clear: both; width: 254px; height: 65px; background: url(icon_lens.jpg) no-repeat right top; margin: 0 auto;padding-top: 25px; padding-left: 700px
}

a.subs
{
	float: left; height: 65px; background: url(icon_subscribe.jpg) no-repeat left top; padding-left: 80px; padding-top: 15px; text-decoration: none; font-weight: bold
} 

a.rss
{
	float: left; height: 65px; background: url(icon_rss.jpg) no-repeat left top; padding-left: 80px; padding-top: 20px; text-decoration: none; font-weight: bold
} 

a.lenta
{
	float: left; height: 65px; background: url(icon_dynamit.jpg) no-repeat left top; margin-left: 20px; padding-left: 90px; padding-top: 15px; text-decoration: none; font-weight: bold
} 


#nav
{
	width: 960px; list-style: none; margin: -11px auto 0 auto; /*padding-top: 70px;*/ /*delete padding, add margin-top:-11px */
}

#nav ul
{
	width: 920px; list-style: none; padding-top: 70px; margin: 0
}

#nav li 
{
	float: left; width: 90px; height: 100px; padding: 0 10px 0 15px; text-align: center
}

a.nav_link1
{
	float: left; width: 90px; height: 30px; background: url(icon_demo.gif) no-repeat top; padding-top: 70px
} 

a.nav_link2
{
	float: left; width: 110px; height: 30px; background: url(icon_basket.gif) no-repeat top; padding-top: 70px
} 

a.nav_link3
{
	float: left; width: 110px; height: 30px; background: url(icon_purse.gif) no-repeat center 4px; padding-top: 70px
} 

a.nav_link4
{
	float: left; width: 90px; height: 30px; background: url(icon_expert.gif) no-repeat top; padding-top: 70px
} 

a.nav_link5
{
	float: left; width: 90px; height: 30px; background: url(icon_aid.gif) no-repeat center 11px; padding-top: 70px
} 

a.nav_link6
{
	float: left; width: 90px; height: 30px; background: url(icon_pazzl.gif) no-repeat center 13px; padding-top: 70px
} 

a.nav_link7
{
	float: left; width: 90px; height: 30px; background: url(icon_wiki.gif) no-repeat center 9px; padding-top: 70px
} 

a.nav_link8
{
	float: left; width: 90px; height:30px; background: url(icon_forum.gif) no-repeat center 9px; padding-top: 70px
} 

#leftMenu
{
	float: left; width: 150px; padding-right:20px; padding-left: 10px
}

#content, #xxxcontent
{
	float: left; width: 506px; padding-right:20px
}

#content h1, #xxxcontent h1
{
	margin: 0
}

#rightBlock
{
	float: left; width: 254px;
}

.prod
{
	float: left; width: 140px; height: 370px; padding: 0 20px 0 5px; background: #f0f3ec; 
}

.prod p
{
	padding-left: 10px; 
}

#download, #content .download-plate, #install, #del, #scanvir, #feedback, #support, #news-rss, #info, h3#buy
{
	height: 65px; color: #58585a; font-size: 1.4em; font-weight: bold
}

#download, #content .download-plate
{
	background: url(icon_download.gif) no-repeat; padding: 20px 0 0 80px
}
input#download {
	border: 0;
	cursor: pointer;
	min-height: 75px;
}

#install
{
	background: url(icon_install.gif) no-repeat; padding: 20px 0 0 80px
}

#del
{
	background: url(icon_del.gif) no-repeat; padding: 20px 0 0 80px
}

#aid_admin
{
	background: url(icon_aid.gif) no-repeat -10px 20px; padding: 20px 0 0 80px
}

#scanvir
{
	background: url(icon_scanvir.gif) no-repeat; padding: 20px 0 0 80px
}

#support
{
	background: url(icon_support.gif) no-repeat; padding: 20px 0 0 80px
}

#feedback
{
	background: url(icon_expert.gif) no-repeat; padding: 20px 0 0 80px
}

#news-rss
{
	background: url(icon_rss.jpg) no-repeat; padding: 20px 0 0 80px
}

#info
{
	background: url(icon_info.gif) no-repeat; padding: 20px 0 0 80px
}
table.download {background:#edede6; border:0px; margin:0px; padding:0px; width:100%}
table.download tr th, table.download tr td {border:0px; padding:5px; margin:1px; text-align:center;}
table.download tr td {background:#ffffff;}
table.download tr td.left {text-align:left;}
table.download.align_left tr td {text-align:left;}

table.screen {border:0; margin:0px; padding:0px; width:100%}
table.screen td {width:50%; text-align:center; vertical-align:top; border:0; padding:0}

#banblock
{
	float: left; width: 254px; margin: -33px 0 0 0; padding: 0px; text-align: left
}

.red {color:#ff0000 !important}
.b {font-weight:bold}
.em {font-style:italic}

#license_block { padding-bottom:15px;border: 1px solid #ddd; }
#license_block h1 { margin:0; padding: 15px 15px; background:#eee; }
#license_block p { padding: 0 15px; }
#license_block ul { list-style-type:none; list-style-image:none; padding-right:15px; }

span.button, a.button, div.button>span, div.button>a, div.button>input[type="button"], div.button>input[type="submit"], td.button>a, td.button>span {height:22px; background-image:url(../2010/bg_button.jpg); background-repeat: repeat-x; border-left:#1a8416 1px solid; border-right:#1a8416 1px solid; color:#FFFFFF; font-weight:bold; padding:3px 15px; cursor:pointer; text-decoration:none;
-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px}

#share_buttons_block { float:left; width: 254px; display:none; margin-bottom:15px; }

.doc_table { 
    border-collapse:collapse;
}

.doc_table td, .doc_table th {
    border:1px solid #767676;
    padding:3px 5px;
}

/* new head*/

div.head {
  width:960px;
  height:81px;
  position:relative;
  background:#7abd19 url(bg_head_freedrweb.jpg) 100% 0% repeat-y;
}
ul#menu {
  width:693px;
  text-align:left;
  padding:15px 0 0 8px;
  margin:0;
  height:66px
}
ul#menu li {
  float:left;
  font-weight:bold;
  list-style:none;
  list-style-image:none
}
ul#menu li a {
  color:#ffffff;
  display:block;
  height:48px;
  padding:18px 20px 0 20px/*10px 0 10px*/;
  text-decoration:none;
}
ul#menu li a:hover {
  background-color:#005f2a;
  color:#ffffff;
}
ul#menu li span {
  color:#005f2a;
}
ul#menu li a:hover span {
  color:#7abd19;
}
div.head div#language {
  width:104px;
  background: none
}
div.head #lng {
  margin-left:0
}

.info {width:100%; margin:1em 0 0 0; border:0; padding:0; border-collapse: collapse}
.info  td, .info th {padding: 5px; border: 1px solid #e6e7df; vertical-align: top}
.info th span {display: block; font-weight: 400}
.info th {text-align: center; font-size:1em}
.info td table td {border:0; padding:0 5px 0 0}

.ta_center {text-align: center;} 
dl.toggle dt {cursor:pointer; text-decoration:underline; margin: 0 0 0.7em 0; font-weight: bold;}
dl.toggle dt:hover {text-decoration:none;}
dl.toggle dd {display:none; margin: 0 0 0.7em 0}

.row_place, .top_row, .top_row_login {
    font-size: 12px;
    height: 19px;
    line-height: 19px;
    width: 100%;
}
.row_place {
    position: relative;
}
.top_row {
    background: url("//st.drweb.com/static/new-www/images/bg_top_row.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    overflow: hidden;
    text-align: center;
}
.top_row, .top_row a {
    color: #fff;
}
.top_row span {
    padding: 0 10px;
    position: relative;
    top: -5px;
}

div.button {margin:2em auto; text-align:center; clear: both}
td.button {text-align:center}

table.buy {
	border:0;
	border-collapse: separate;
	margin: 1em 0;
	width: 100%;	
}
table.buy td {
	border: 1px solid #c4c4c4;
	margin: 0 2px;
	padding: 0;
	width: 49%;
	vertical-align: top;
}
table.buy a {
	background: #e0e0e0;
	background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e0e0e0 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e0e0e0 100%);
    background: linear-gradient(top, #ffffff 0%,#e0e0e0 100%);
	display: block;
	text-decoration: none;
	padding: 15px 19px 15px 13px;
}
table.buy h4 {
	color:#8bc616;
	font-size: 1.3em;
	font-weight: normal;
	height: 2em;
	margin: 0;
}
table.buy a p {
	height: 3.5em;
	color:#777777;
}
table.buy h4, table.buy p, table.buy span {
	margin-left: 90px;
}
table.buy a span {
	background: #84a936;
	color:#fff;
	display: block;
	font-weight: bold;
	padding:1px 3px 3px 3px;
	text-align:center;
}
table.buy div.img {
	background: transparent none 0% 50% no-repeat;
	height:80px;
	float: left;
	margin: 0;
	width:90px;
}
table.buy td.cureit div.img {
	background-image: url(img_cureit.png);
}
table.buy td.ss div.img {
	background-image: url(img_ss.png);
}